#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: WP All Export Pro\n"
"POT-Creation-Date: 2025-10-28 02:50-0700\n"
"PO-Revision-Date: 2025-10-28 02:50-0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ../..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: wp-all-export-pro.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: actions/admin_menu.php:13 actions/admin_menu.php:16
#: actions/admin_menu.php:17 actions/admin_menu.php:18
#: actions/admin_menu.php:19 actions/admin_menu.php:23
#: models/export/record.php:719
msgid "WP All Export"
msgstr ""

#: actions/admin_menu.php:13 actions/admin_menu.php:23
msgid "All Export"
msgstr ""

#: actions/admin_menu.php:16
msgid "Export to XML"
msgstr ""

#: actions/admin_menu.php:16 views/admin/export/index.php:17
msgid "New Export"
msgstr ""

#: actions/admin_menu.php:17 views/admin/manage/index.php:46
#: views/admin/manage/update.php:109
msgid "Manage Exports"
msgstr ""

#: actions/admin_menu.php:18 views/admin/manage/index.php:212
#: views/admin/settings/index.php:14 views/admin/settings/index.php:108
msgid "Settings"
msgstr ""

#: actions/admin_menu.php:19
msgid "Partner Discounts"
msgstr ""

#: actions/init.php:19 actions/init.php:25
msgid "Error. Incorrect API key, check the WP All Export Pro settings page."
msgstr ""

#: actions/wp_ajax_dismiss_export_warnings.php:6
#: actions/wp_ajax_dismiss_export_warnings.php:10
#: actions/wp_ajax_dismiss_review_modal.php:6
#: actions/wp_ajax_dismiss_review_modal.php:10
#: actions/wp_ajax_dismiss_warnings.php:6
#: actions/wp_ajax_dismiss_warnings.php:10
#: actions/wp_ajax_generate_zapier_api_key.php:6
#: actions/wp_ajax_generate_zapier_api_key.php:10
#: actions/wp_ajax_get_xml_spec.php:6 actions/wp_ajax_get_xml_spec.php:10
#: actions/wp_ajax_save_functions.php:6 actions/wp_ajax_save_functions.php:10
#: actions/wp_ajax_save_scheduling.php:13
#: actions/wp_ajax_save_scheduling.php:17
#: actions/wp_ajax_scheduling_dialog_content.php:7
#: actions/wp_ajax_scheduling_dialog_content.php:11
#: actions/wp_ajax_scheduling_subscribe_dialog_content.php:7
#: actions/wp_ajax_scheduling_subscribe_dialog_content.php:11
#: actions/wp_ajax_send_feedback.php:6 actions/wp_ajax_send_feedback.php:10
#: actions/wp_ajax_wpae_available_rules.php:6
#: actions/wp_ajax_wpae_available_rules.php:10
#: actions/wp_ajax_wpae_filtering.php:6 actions/wp_ajax_wpae_filtering.php:10
#: actions/wp_ajax_wpae_filtering_count.php:6
#: actions/wp_ajax_wpae_filtering_count.php:10
#: actions/wp_ajax_wpae_generate_token.php:7
#: actions/wp_ajax_wpae_generate_token.php:11
#: actions/wp_ajax_wpae_preview.php:9 actions/wp_ajax_wpae_preview.php:13
#: actions/wp_ajax_wpae_realtime_export_status.php:7
#: actions/wp_ajax_wpae_realtime_export_status.php:11
#: actions/wp_ajax_wpae_remove_token.php:7
#: actions/wp_ajax_wpae_remove_token.php:11 actions/wp_ajax_wpallexport.php:9
#: actions/wp_ajax_wpallexport.php:13 controllers/admin/manage.php:407
#: controllers/admin/manage.php:444 controllers/admin/manage.php:479
#: controllers/admin/manage.php:530 controllers/admin/manage.php:589
#: wpae_api.php:7 wpae_api.php:11
msgid "Security check"
msgstr ""

#: actions/wp_ajax_get_xml_spec.php:34
msgid "Specification not found."
msgstr ""

#: actions/wp_ajax_save_functions.php:56
msgid "PHP code must be wrapped in \"&lt;?php\" and \"?&gt;\""
msgstr ""

#: actions/wp_ajax_save_functions.php:68
msgid "File has been successfully updated."
msgstr ""

#: actions/wp_ajax_wpae_available_rules.php:34
#: views/admin/export/blocks/filters.php:26
msgid "Select Rule"
msgstr ""

#: actions/wp_ajax_wpae_available_rules.php:40
#: views/admin/export/blocks/filters.php:62
#: views/admin/export/blocks/filters.php:76
msgid "In"
msgstr ""

#: actions/wp_ajax_wpae_available_rules.php:41
#: views/admin/export/blocks/filters.php:63
#: views/admin/export/blocks/filters.php:77
msgid "Not In"
msgstr ""

#: actions/wp_ajax_wpae_available_rules.php:49
#: actions/wp_ajax_wpae_available_rules.php:74
#: actions/wp_ajax_wpae_available_rules.php:85
#: actions/wp_ajax_wpae_available_rules.php:98
#: views/admin/export/blocks/filters.php:52
#: views/admin/export/blocks/filters.php:66
msgid "equals"
msgstr ""

#: actions/wp_ajax_wpae_available_rules.php:50
#: actions/wp_ajax_wpae_available_rules.php:75
#: actions/wp_ajax_wpae_available_rules.php:86
#: actions/wp_ajax_wpae_available_rules.php:99
#: views/admin/export/blocks/filters.php:53
#: views/admin/export/blocks/filters.php:67
msgid "doesn't equal"
msgstr ""

#: actions/wp_ajax_wpae_available_rules.php:51
#: views/admin/export/blocks/filters.php:68
msgid "newer than"
msgstr ""

#: actions/wp_ajax_wpae_available_rules.php:52
#: views/admin/export/blocks/filters.php:69
msgid "equal to or newer than"
msgstr ""

#: actions/wp_ajax_wpae_available_rules.php:53
#: views/admin/export/blocks/filters.php:70
msgid "older than"
msgstr ""

#: actions/wp_ajax_wpae_available_rules.php:54
#: views/admin/export/blocks/filters.php:71
msgid "equal to or older than"
msgstr ""

#: actions/wp_ajax_wpae_available_rules.php:56
#: actions/wp_ajax_wpae_available_rules.php:65
#: actions/wp_ajax_wpae_available_rules.php:76
#: actions/wp_ajax_wpae_available_rules.php:105
#: views/admin/export/blocks/filters.php:58
#: views/admin/export/blocks/filters.php:72
msgid "contains"
msgstr ""

#: actions/wp_ajax_wpae_available_rules.php:57
#: actions/wp_ajax_wpae_available_rules.php:66
#: actions/wp_ajax_wpae_available_rules.php:77
#: actions/wp_ajax_wpae_available_rules.php:106
#: views/admin/export/blocks/filters.php:59
#: views/admin/export/blocks/filters.php:73
msgid "doesn't contain"
msgstr ""

#: actions/wp_ajax_wpae_available_rules.php:58
#: actions/wp_ajax_wpae_available_rules.php:78
#: actions/wp_ajax_wpae_available_rules.php:91
#: actions/wp_ajax_wpae_available_rules.php:107
#: views/admin/export/blocks/filters.php:60
#: views/admin/export/blocks/filters.php:74
msgid "is empty"
msgstr ""

#: actions/wp_ajax_wpae_available_rules.php:59
#: actions/wp_ajax_wpae_available_rules.php:79
#: actions/wp_ajax_wpae_available_rules.php:92
#: actions/wp_ajax_wpae_available_rules.php:108
#: views/admin/export/blocks/filters.php:61
#: views/admin/export/blocks/filters.php:75
msgid "is not empty"
msgstr ""

#: actions/wp_ajax_wpae_available_rules.php:87
#: actions/wp_ajax_wpae_available_rules.php:100
#: views/admin/export/blocks/filters.php:54
msgid "greater than"
msgstr ""

#: actions/wp_ajax_wpae_available_rules.php:88
#: actions/wp_ajax_wpae_available_rules.php:101
#: views/admin/export/blocks/filters.php:55
msgid "equal to or greater than"
msgstr ""

#: actions/wp_ajax_wpae_available_rules.php:89
#: actions/wp_ajax_wpae_available_rules.php:102
#: views/admin/export/blocks/filters.php:56
msgid "less than"
msgstr ""

#: actions/wp_ajax_wpae_available_rules.php:90
#: actions/wp_ajax_wpae_available_rules.php:103
#: views/admin/export/blocks/filters.php:57
msgid "equal to or less than"
msgstr ""

#: actions/wp_ajax_wpae_available_rules.php:110
msgid "is in list (comma separated)"
msgstr ""

#: actions/wp_ajax_wpae_available_rules.php:111
msgid "is not in list (comma separated)"
msgstr ""

#: actions/wp_ajax_wpae_filtering.php:50
msgid "Add Filtering Options"
msgstr ""

#: actions/wp_ajax_wpae_filtering.php:77
msgid "The WooCoommerce Export Add-On Pro is Required to Migrate Orders."
msgstr ""

#: actions/wp_ajax_wpae_filtering.php:78 actions/wp_ajax_wpae_filtering.php:83
msgid "Purchase the WooCommerce Export Add-On Pro"
msgstr ""

#: actions/wp_ajax_wpae_filtering.php:82
msgid "The WooCoommerce Export Add-On Pro is Required to Migrate Products."
msgstr ""

#: actions/wp_ajax_wpae_filtering.php:87
#, php-format
msgid "Migrate %s"
msgstr ""

#: actions/wp_ajax_wpae_filtering.php:91 actions/wp_ajax_wpae_filtering.php:98
msgid "Customize Export File"
msgstr ""

#: actions/wp_ajax_wpae_filtering_count.php:394
msgid "Unable to Export"
msgstr ""

#: actions/wp_ajax_wpae_filtering_count.php:395
msgid "Exporting taxonomies requires WordPress 4.6 or greater"
msgstr ""

#: actions/wp_ajax_wpae_filtering_count.php:544
#: actions/wp_ajax_wpae_filtering_count.php:553
#: actions/wp_ajax_wpae_filtering_count.php:578
msgid "Your export is ready to run."
msgstr ""

#: actions/wp_ajax_wpae_filtering_count.php:545
#: actions/wp_ajax_wpae_filtering_count.php:579
#, php-format
msgid "WP All Export will export the most recent %s."
msgstr ""

#: actions/wp_ajax_wpae_filtering_count.php:554
#, php-format
msgid "WP All Export will export %d %s."
msgstr ""

#: actions/wp_ajax_wpae_filtering_count.php:557
#: actions/wp_ajax_wpae_filtering_count.php:560
#: actions/wp_ajax_wpae_filtering_count.php:563
#: actions/wp_ajax_wpae_filtering_count.php:590
#: actions/wp_ajax_wpae_filtering_count.php:593
#: actions/wp_ajax_wpae_filtering_count.php:596
msgid "Nothing to export."
msgstr ""

#: actions/wp_ajax_wpae_filtering_count.php:558
#: actions/wp_ajax_wpae_filtering_count.php:591
#, php-format
msgid "All %s have already been exported."
msgstr ""

#: actions/wp_ajax_wpae_filtering_count.php:561
#: actions/wp_ajax_wpae_filtering_count.php:594
#: actions/wp_ajax_wpae_filtering_count.php:616
#, php-format
msgid "No matching %s found for selected filter rules."
msgstr ""

#: actions/wp_ajax_wpae_filtering_count.php:564
#: actions/wp_ajax_wpae_filtering_count.php:597
#: actions/wp_ajax_wpae_filtering_count.php:618
#, php-format
msgid "There aren't any %s to export."
msgstr ""

#: actions/wp_ajax_wpae_filtering_count.php:587
#: views/admin/export/template.php:44
msgid "Drag &amp; drop data to include in the export file."
msgstr ""

#: actions/wp_ajax_wpae_filtering_count.php:614
msgid "Continue to configure and run your export."
msgstr ""

#: actions/wp_ajax_wpae_get_scheduling_connection_icon.php:5
#: actions/wp_ajax_wpae_send_to_codebox.php:5
msgid "Security check failed."
msgstr ""

#: actions/wp_ajax_wpae_get_scheduling_connection_icon.php:9
msgid "Insufficient permissions."
msgstr ""

#: actions/wp_ajax_wpae_preview.php:63 controllers/admin/export.php:274
msgid "XML template is empty."
msgstr ""

#: actions/wp_ajax_wpae_preview.php:301 actions/wp_ajax_wpae_preview.php:454
msgid "Invalid XML"
msgstr ""

#: actions/wp_ajax_wpae_preview.php:304 actions/wp_ajax_wpae_preview.php:457
msgid "Line"
msgstr ""

#: actions/wp_ajax_wpae_preview.php:305 actions/wp_ajax_wpae_preview.php:458
msgid "Column"
msgstr ""

#: actions/wp_ajax_wpae_preview.php:306 actions/wp_ajax_wpae_preview.php:459
msgid "Code"
msgstr ""

#: actions/wp_ajax_wpae_preview.php:364
msgid "There was a problem parsing the custom XML template"
msgstr ""

#: actions/wp_ajax_wpae_preview.php:433
msgid "Can't preview the document."
msgstr ""

#: actions/wp_ajax_wpae_preview.php:435 actions/wp_ajax_wpae_preview.php:475
msgid "You can continue export or try to use &lt;data&gt; tag as root element."
msgstr ""

#: actions/wp_ajax_wpae_preview.php:473
msgid "Can't preview the document. Root element is not detected."
msgstr ""

#: actions/wp_ajax_wpae_preview.php:525
msgid "Data not found."
msgstr ""

#: actions/wp_ajax_wpae_preview.php:534
msgid "This format is not supported."
msgstr ""

#: actions/wp_ajax_wpae_send_to_codebox.php:9
msgid "Permission denied."
msgstr ""

#: actions/wp_ajax_wpae_send_to_codebox.php:18
msgid "Successfully reverted to functions file."
msgstr ""

#: actions/wp_ajax_wpae_send_to_codebox.php:24
msgid "No code provided."
msgstr ""

#: actions/wp_ajax_wpae_send_to_codebox.php:36
msgid "CodeBox is already in use."
msgstr ""

#: actions/wp_ajax_wpae_send_to_codebox.php:46
msgid "Code successfully sent to CodeBox."
msgstr ""

#: actions/wp_ajax_wpae_send_to_codebox.php:48
msgid "Failed to send code to CodeBox."
msgstr ""

#: actions/wp_ajax_wpallexport.php:30
msgid "Export is not defined."
msgstr ""

#: actions/wp_loaded.php:394
#: src/App/UnsecuredController/SchedulingController.php:169
#: src/Pro/Filtering/FilteringFactory.php:33
#: src/Pro/Filtering/FilteringFactory.php:45
#: src/Pro/Filtering/FilteringFactory.php:53 wp-all-export-pro.php:560
msgid ""
"The User Export Add-On Pro is required to run this export. If you already "
"own it, you can download the add-on here: <a href=\"https://www.wpallimport."
"com/portal/downloads\" target=\"_blank\">https://www.wpallimport.com/portal/"
"downloads</a>"
msgstr ""

#: actions/wp_loaded.php:403
msgid ""
"The WooCommerce Export Add-On Pro is required to run this expor t. If you "
"already own it, you can download the add-on here: <a href=\"https://www."
"wpallimport.com/portal/downloads\" target=\"_blank\">https://www.wpallimport."
"com/portal/downloads</a>"
msgstr ""

#: actions/wp_loaded.php:411 actions/wp_loaded.php:417
#: src/App/UnsecuredController/SchedulingController.php:185
#: src/App/UnsecuredController/SchedulingController.php:195
#: src/Pro/Filtering/FilteringFactory.php:58
#: src/Pro/Filtering/FilteringFactory.php:62
#: src/Pro/Filtering/FilteringFactory.php:69 wp-all-export-pro.php:541
#: wp-all-export-pro.php:543 wp-all-export-pro.php:545
#: wp-all-export-pro.php:552 wp-all-export-pro.php:592
#: wp-all-export-pro.php:596
msgid ""
"The WooCommerce Export Add-On Pro is required to run this export. If you "
"already own it, you can download the add-on here: <a href=\"https://www."
"wpallimport.com/portal/downloads\" target=\"_blank\">https://www.wpallimport."
"com/portal/downloads</a>"
msgstr ""

#: actions/wp_loaded.php:422
#: src/App/UnsecuredController/SchedulingController.php:189
#: src/Pro/Filtering/FilteringFactory.php:37 wp-all-export-pro.php:600
msgid ""
"The ACF Export Add-On Pro is required to run this export. If you already own "
"it, you can download the add-on here: <a href=\"https://www.wpallimport.com/"
"portal/downloads\" target=\"_blank\">https://www.wpallimport.com/portal/"
"downloads</a>"
msgstr ""

#: actions/wp_loaded.php:444
#, php-format
msgid "Export #%s canceled."
msgstr ""

#: actions/wp_loaded.php:454 actions/wp_loaded.php:506
#: src/App/Service/ScheduledExport.php:19
#: src/App/Service/ScheduledExport.php:71
#, php-format
msgid "Export #%s is currently in manually process. Request skipped."
msgstr ""

#: actions/wp_loaded.php:463 src/App/Service/ScheduledExport.php:43
#, php-format
msgid "#%s Cron job triggered."
msgstr ""

#: actions/wp_loaded.php:470 src/App/Service/ScheduledExport.php:25
#, php-format
msgid "Export #%s currently in process. Request skipped."
msgstr ""

#: actions/wp_loaded.php:477
#, php-format
msgid "Export #%s already triggered. Request skipped."
msgstr ""

#: actions/wp_loaded.php:498 src/App/Service/ScheduledExport.php:65
#, php-format
msgid "Export #%s is not triggered. Request skipped."
msgstr ""

#: actions/wp_loaded.php:522 src/App/Service/ScheduledExport.php:112
#, php-format
msgid "Export #%s complete"
msgstr ""

#: actions/wp_loaded.php:529 src/App/Service/ScheduledExport.php:117
#, php-format
msgid "Records Processed %s."
msgstr ""

#: actions/wp_loaded.php:538 src/App/Service/ScheduledExport.php:124
#, php-format
msgid "Export #%s already processing. Request skipped."
msgstr ""

#: actions/wp_loaded.php:653
msgid "File doesn't exist"
msgstr ""

#: actions/wp_loaded.php:662
msgid "Export hash is not valid."
msgstr ""

#: addon-api/classes/updater.php:67
msgid "View WP All Import - ACF Add-On Pro Changelog"
msgstr ""

#: addon-api/classes/updater.php:67 classes/updater.php:81
msgid "Changelog"
msgstr ""

#: addon-api/classes/updater.php:207
#, php-format
msgid ""
"There is a new version of %1$s available. <a target=\"_blank\" class="
"\"thickbox\" href=\"%2$s\">View version %3$s details</a>."
msgstr ""

#: addon-api/classes/updater.php:214
#, php-format
msgid ""
"There is a new version of %1$s available. <a target=\"_blank\" class="
"\"thickbox\" href=\"%2$s\">View version %3$s details</a> or <a href=\"%4$s"
"\">update now</a>."
msgstr ""

#: addon-api/classes/updater.php:379 classes/updater.php:532
msgid "You do not have permission to install plugin updates"
msgstr ""

#: addon-api/classes/updater.php:379 classes/updater.php:532
msgid "Error"
msgstr ""

#: classes/updater.php:286
#, php-format
msgid ""
"A new version of WP All Export Pro is available. <strong>A valid license is "
"required to enable updates - enter your license key on the <a href=\"%1$s"
"\">Settings</a> page.</strong>"
msgstr ""

#: classes/updater.php:290
#, php-format
msgid ""
"If you don't have a license key, please see the <a href=\"%1$s\" target="
"\"_blank\">details & pricing</a> page. If you do have a license key, you can "
"access it at the <a href=\"%2$s\" target=\"_blank\">customer portal</a>."
msgstr ""

#: classes/updater.php:296
#, php-format
msgid ""
"There is a new version of WP All Export Pro available. <a target=\"_blank\" "
"class=\"thickbox\" href=\"%1$s\">View version %2$s details</a> or <a href="
"\"%3$s\" class=\"update-link\">update now</a>."
msgstr ""

#: controllers/admin/export.php:131
msgid ""
"Required PHP components are missing.<br/><br/>WP All Export requires "
"XMLReader, and XMLWriter PHP modules to be installed.<br/>These are standard "
"features of PHP, and are necessary for WP All Export to write the files you "
"are trying to export.<br/>Please contact your web hosting provider and ask "
"them to install and activate the DOMDocument, XMLReader, and XMLWriter PHP "
"modules."
msgstr ""

#: controllers/admin/export.php:220 src/App/Controller/ExportController.php:138
#, php-format
msgid ""
"You've reached your max_input_vars limit of %d. Please contact your web host "
"to increase it."
msgstr ""

#: controllers/admin/export.php:248
msgid "You haven't selected any columns for export."
msgstr ""

#: controllers/admin/export.php:252
msgid "CSV delimiter must be specified."
msgstr ""

#: controllers/admin/export.php:258
msgid "Main XML Tag is required."
msgstr ""

#: controllers/admin/export.php:263
msgid "Single Record XML Tag is required."
msgstr ""

#: controllers/admin/export.php:267
msgid "Main XML Tag equals to Single Record XML Tag."
msgstr ""

#: controllers/admin/export.php:327 controllers/admin/export.php:493
#: controllers/admin/manage.php:304 src/App/Controller/ExportController.php:170
msgid "Options updated"
msgstr ""

#: controllers/admin/manage.php:203 views/admin/manage/index.php:512
msgid "Export canceled"
msgstr ""

#: controllers/admin/manage.php:340
msgid "Export deleted"
msgstr ""

#: controllers/admin/manage.php:379
#, php-format
msgid "%d %s deleted"
msgstr ""

#: controllers/admin/manage.php:379 controllers/admin/manage.php:393
#: views/admin/manage/bulk.php:18 views/admin/manage/bulk.php:40
msgid "export"
msgid_plural "exports"
msgstr[0] ""
msgstr[1] ""

#: controllers/admin/manage.php:393
#, php-format
msgid "Client mode enabled for %d %s"
msgstr ""

#: controllers/admin/manage.php:463
msgid ""
"The exported bundle is missing and can't be downloaded. Please re-run your "
"export to re-generate it."
msgstr ""

#: controllers/admin/manage.php:467
msgid "This export doesn't exist."
msgstr ""

#: controllers/admin/manage.php:569
msgid "File format not supported"
msgstr ""

#: controllers/admin/manage.php:574 controllers/admin/manage.php:578
msgid ""
"The exported file is missing and can't be downloaded. Please re-run your "
"export to re-generate it."
msgstr ""

#: controllers/admin/settings.php:145 controllers/admin/settings.php:266
msgid "License activated."
msgstr ""

#: controllers/admin/settings.php:188
msgid "Unknown File extension. Only txt files are permitted"
msgstr ""

#: controllers/admin/settings.php:197
msgid "The template is invalid. Options are missing."
msgstr ""

#: controllers/admin/settings.php:200
msgid ""
"The template you've uploaded is intended to be used with WP All Import "
"plugin."
msgstr ""

#: controllers/admin/settings.php:207
#, php-format
msgid "%d template imported"
msgid_plural "%d templates imported"
msgstr[0] ""
msgstr[1] ""

#: controllers/admin/settings.php:211
msgid "Wrong imported data format"
msgstr ""

#: controllers/admin/settings.php:212
msgid "File is empty or doesn't exests"
msgstr ""

#: controllers/admin/settings.php:214
msgid "Undefined entry!"
msgstr ""

#: controllers/admin/settings.php:215
msgid "Please select file."
msgstr ""

#: controllers/admin/settings.php:220
msgid "Templates must be selected"
msgstr ""

#: controllers/admin/settings.php:229
#, php-format
msgid "%d template deleted"
msgid_plural "%d templates deleted"
msgstr[0] ""
msgstr[1] ""

#: controllers/admin/settings.php:316 controllers/admin/settings.php:351
msgid "Settings saved"
msgstr ""

#: filters/wpallexport_custom_types.php:13
msgid "WooCommerce Products"
msgstr ""

#: filters/wpallexport_custom_types.php:14
msgid "WooCommerce Orders"
msgstr ""

#: filters/wpallexport_custom_types.php:15
msgid "WooCommerce Coupons"
msgstr ""

#: filters/wpallexport_custom_types.php:32
msgid "WooCommerce Customers"
msgstr ""

#: filters/wpallexport_custom_types.php:38
msgid "WooCommerce Guest Customers"
msgstr ""

#: helpers/pmxe_render_xml_element.php:42 helpers/pmxe_render_xml_text.php:10
#, php-format
msgid "<strong>%s</strong> %s more"
msgstr ""

#: helpers/pmxe_render_xml_element.php:42 helpers/pmxe_render_xml_text.php:10
msgid "element"
msgid_plural "elements"
msgstr[0] ""
msgstr[1] ""

#: helpers/pmxe_render_xml_text.php:16
msgid "more"
msgstr ""

#: helpers/wp_all_export_get_cpt_name.php:10 views/admin/export/index.php:84
msgid "Users"
msgstr ""

#: helpers/wp_all_export_get_cpt_name.php:10
msgid "User"
msgstr ""

#: helpers/wp_all_export_get_cpt_name.php:14
msgid "Customers"
msgstr ""

#: helpers/wp_all_export_get_cpt_name.php:14
msgid "Customer"
msgstr ""

#: helpers/wp_all_export_get_cpt_name.php:18
msgid "Guest Customers"
msgstr ""

#: helpers/wp_all_export_get_cpt_name.php:18
msgid "Guest Customer"
msgstr ""

#: helpers/wp_all_export_get_cpt_name.php:22 views/admin/export/index.php:80
msgid "Comments"
msgstr ""

#: helpers/wp_all_export_get_cpt_name.php:22
msgid "Comment"
msgstr ""

#: helpers/wp_all_export_get_cpt_name.php:26
msgid "Reviews"
msgstr ""

#: helpers/wp_all_export_get_cpt_name.php:26
msgid "Review"
msgstr ""

#: helpers/wp_all_export_get_cpt_name.php:35
msgid "Taxonomy Terms"
msgstr ""

#: helpers/wp_all_export_get_cpt_name.php:35
msgid "Taxonomy Term"
msgstr ""

#: helpers/wp_all_export_get_cpt_name.php:39
msgid "Entries"
msgstr ""

#: helpers/wp_all_export_get_cpt_name.php:39
msgid "Entry"
msgstr ""

#: helpers/wp_all_export_get_cpt_name.php:58
msgid "Records"
msgstr ""

#: helpers/wp_all_export_get_cpt_name.php:58
msgid "Record"
msgstr ""

#: libraries/WpaePhpInterpreterErrorHandler.php:26
msgid "An unknown error occured"
msgstr ""

#: libraries/WpaePhpInterpreterErrorHandler.php:28
#: libraries/WpaePhpInterpreterErrorHandler.php:32
msgid "PHP Error"
msgstr ""

#: libraries/WpaePhpInterpreterErrorHandler.php:32
msgid "You probably forgot to close a quote"
msgstr ""

#: libraries/XmlExportComment.php:199
msgid "Author Info"
msgstr ""

#: libraries/XmlExportComment.php:202
msgid "Parent"
msgstr ""

#: libraries/XmlExportComment.php:205
msgid "Comment Data"
msgstr ""

#: libraries/XmlExportComment.php:207 libraries/XmlExportEngine.php:365
msgid "Other"
msgstr ""

#: libraries/XmlExportEngine.php:245
msgid "Standard"
msgstr ""

#: libraries/XmlExportEngine.php:249
msgid "Media"
msgstr ""

#: libraries/XmlExportEngine.php:253
msgid "Images"
msgstr ""

#: libraries/XmlExportEngine.php:309
msgid "Attachments"
msgstr ""

#: libraries/XmlExportEngine.php:357 views/admin/export/index.php:76
msgid "Taxonomies"
msgstr ""

#: libraries/XmlExportEngine.php:361
msgid "Custom Fields"
msgstr ""

#: libraries/XmlExportEngine.php:372
msgid "Author"
msgstr ""

#: libraries/XmlExportEngine.php:543
msgid "WP Query field is required"
msgstr ""

#: libraries/XmlExportEngine.php:545
msgid ""
"The WooCommerce Export Add-On Pro is required to Export WooCommerce Products"
msgstr ""

#: libraries/XmlExportEngine.php:547
msgid ""
"The WooCommerce Export Add-On Pro is required to Export WooCommerce Orders"
msgstr ""

#: libraries/XmlExportEngine.php:549 views/admin/export/index.php:240
msgid ""
"The WooCommerce Export Add-On Pro is required to Export WooCommerce Coupons"
msgstr ""

#: libraries/XmlExportEngine.php:873 libraries/XmlExportEngine.php:936
msgid "All"
msgstr ""

#: libraries/XmlExportEngine.php:1136
msgid "User Role"
msgstr ""

#: libraries/XmlExportEngine.php:1355
msgid "SQL Query"
msgstr ""

#: libraries/XmlExportEngine.php:1391
msgid "Missing custom XML template header."
msgstr ""

#: libraries/XmlExportEngine.php:1395
msgid "Missing custom XML template post loop."
msgstr ""

#: libraries/XmlExportEngine.php:1399
msgid "Missing custom XML template footer."
msgstr ""

#: libraries/XmlExportTaxonomy.php:136
msgid "Term Meta"
msgstr ""

#: models/export/record.php:791
msgid ""
"The other two files in this zip are the export file containing all of your "
"data and the import template for WP All Import. \n"
"\n"
"To import this data, create a new import with WP All Import and upload this "
"zip file."
msgstr ""

#: src/App/UnsecuredController/SchedulingController.php:41
msgid ""
"This export is configured to run as records are created and cannot be run "
"via this method."
msgstr ""

#: src/App/UnsecuredController/SchedulingController.php:85
msgid ""
"his export is configured to run as records are created and cannot be run via "
"this method."
msgstr ""

#: src/App/UnsecuredController/SchedulingController.php:173
msgid ""
"The Gravity Forms Export Add-On Pro is required to run this export. If you "
"already own it, you can download the add-on here: <a href=\"https://www."
"wpallimport.com/portal/downloads\" target=\"_blank\">https://www.wpallimport."
"com/portal/downloads</a>"
msgstr ""

#: src/Pro/Filtering/FilteringFactory.php:83
#: src/Pro/Filtering/FilteringFactory.php:91
msgid ""
"The WooCommerce add-on is required. If you already own it, you can download "
"the add-on here: <a href=\"https://www.wpallimport.com/portal/downloads\" "
"target=\"_blank\">https://www.wpallimport.com/portal/downloads</a>"
msgstr ""

#: src/Pro/Filtering/FilteringFactory.php:114
msgid "Filtering Options"
msgstr ""

#: src/Reviews/ReviewsUI.php:220
msgid "Good"
msgstr ""

#: src/Reviews/ReviewsUI.php:221
msgid "Just Ok"
msgstr ""

#: src/Reviews/ReviewsUI.php:222
msgid "Bad"
msgstr ""

#: src/Reviews/ReviewsUI.php:226
msgid "That is great to hear, thank you for the feedback!"
msgstr ""

#: src/Reviews/ReviewsUI.php:228
msgid ""
"Would you be willing to do us a small favor? Unhappy customers are quick to "
"publicly complain, but happy customers rarely speak up and share their good "
"experiences."
msgstr ""

#: src/Reviews/ReviewsUI.php:230
msgid ""
"If you have a moment, we would love for you to review our add-on in the "
"WordPress.org plugin repository."
msgstr ""

#: src/Reviews/ReviewsUI.php:234
#, php-format
msgid "Review %s"
msgstr ""

#: src/Reviews/ReviewsUI.php:240
msgid "Thank you for your feedback, it really helps us improve our products."
msgstr ""

#: src/Reviews/ReviewsUI.php:241
msgid "If you could improve one thing about WP All Export, what would it be?"
msgstr ""

#: src/Reviews/ReviewsUI.php:244
msgid "Submit"
msgstr ""

#: src/Scheduling/views/ManualScheduling.php:14
msgid "Manual Scheduling"
msgstr ""

#: src/Scheduling/views/ManualScheduling.php:16
msgid "Run this export using cron jobs."
msgstr ""

#: src/Scheduling/views/ManualScheduling.php:19
msgid "Trigger URL"
msgstr ""

#: src/Scheduling/views/ManualScheduling.php:25
msgid "Processing URL"
msgstr ""

#: src/Scheduling/views/ManualScheduling.php:31
msgid "File URL"
msgstr ""

#: src/Scheduling/views/ManualScheduling.php:38
msgid "Bundle URL"
msgstr ""

#: src/Scheduling/views/ManualScheduling.php:44
msgid "Read more about manual scheduling"
msgstr ""

#: src/Scheduling/views/SaveSchedulingButton.php:12
msgid "Save & Run Export"
msgstr ""

#: src/Scheduling/views/SaveSchedulingButton.php:14
#: views/admin/export/options.php:9 views/admin/manage/update.php:9
#: views/admin/manage/update.php:113
msgid "Save Export Configuration"
msgstr ""

#: src/Scheduling/views/SchedulingSubscribeUI.php:46
msgid "How does it work?"
msgstr ""

#: src/Scheduling/views/SchedulingSubscribeUI.php:49
msgid ""
"When you set an export to run on a schedule, our servers will contact your "
"site to make sure that your export starts when you want it to. Our servers "
"will check back every minute to make sure that the export is still running, "
"and will continue doing so until it finishes."
msgstr ""

#: src/Scheduling/views/SchedulingSubscribeUI.php:52
msgid "Why does it cost money?"
msgstr ""

#: src/Scheduling/views/SchedulingSubscribeUI.php:55
msgid ""
"Your data is very important to us. We have a very resilient, scalable "
"cluster of servers powering Automatic Scheduling. Our highly qualified team "
"is on call 24hrs a day, 7 days a week to make sure your exports run when you "
"need them to run."
msgstr ""

#: src/Scheduling/views/SchedulingSubscribeUI.php:58
msgid "What do I get?"
msgstr ""

#: src/Scheduling/views/SchedulingSubscribeUI.php:61
msgid ""
"You'll receive a license key for Automatic Scheduling that you can use in WP "
"All Import and WP All Export. You can set up as many imports and exports as "
"you like on the number of sites you selected when subscribing."
msgstr ""

#: src/Scheduling/views/SchedulingSubscribeUI.php:64
msgid "What information is shared with Soflyy?"
msgstr ""

#: src/Scheduling/views/SchedulingSubscribeUI.php:67
msgid ""
"When you set an export to run on a schedule, WP All Export will open an "
"encrypted connection to our servers and send your license key, your site "
"URL, the ID of the export you want to run, the export security key, and the "
"times that you want the export to run."
msgstr ""

#: src/Scheduling/views/SchedulingSubscribeUI.php:81
msgid "Enter your license"
msgstr ""

#: src/Scheduling/views/SchedulingSubscribeUI.php:84
msgid "Find your license"
msgstr ""

#: src/Scheduling/views/SchedulingUI.php:16
msgid "Do Not Schedule"
msgstr ""

#: src/Scheduling/views/SchedulingUI.php:23
msgid "Automatic Scheduling"
msgstr ""

#. translators: 1: Export ID
#: src/Scheduling/views/SchedulingUI.php:35
#, php-format
msgid "Run export ID %d on a schedule."
msgstr ""

#: src/Scheduling/views/SchedulingUI.php:47
msgid "Every week on..."
msgstr ""

#: src/Scheduling/views/SchedulingUI.php:57
#: src/Scheduling/views/SchedulingUI.php:80
msgid "Mon"
msgstr ""

#: src/Scheduling/views/SchedulingUI.php:58
#: src/Scheduling/views/SchedulingUI.php:81
msgid "Tue"
msgstr ""

#: src/Scheduling/views/SchedulingUI.php:59
#: src/Scheduling/views/SchedulingUI.php:82
msgid "Wed"
msgstr ""

#: src/Scheduling/views/SchedulingUI.php:60
#: src/Scheduling/views/SchedulingUI.php:83
msgid "Thu"
msgstr ""

#: src/Scheduling/views/SchedulingUI.php:61
#: src/Scheduling/views/SchedulingUI.php:84
msgid "Fri"
msgstr ""

#: src/Scheduling/views/SchedulingUI.php:62
#: src/Scheduling/views/SchedulingUI.php:85
msgid "Sat"
msgstr ""

#: src/Scheduling/views/SchedulingUI.php:63
#: src/Scheduling/views/SchedulingUI.php:86
msgid "Sun"
msgstr ""

#: src/Scheduling/views/SchedulingUI.php:70
msgid "Every month on the first..."
msgstr ""

#: src/Scheduling/views/SchedulingUI.php:92
msgid "What times do you want this export to run?"
msgstr ""

#: views/admin/export/blocks/filters.php:9
msgid "Element"
msgstr ""

#: views/admin/export/blocks/filters.php:10
msgid "Rule"
msgstr ""

#: views/admin/export/blocks/filters.php:11
msgid "Value"
msgstr ""

#: views/admin/export/blocks/filters.php:17
msgid "Select Element"
msgstr ""

#: views/admin/export/blocks/filters.php:33
msgid "Add Rule"
msgstr ""

#: views/admin/export/blocks/filters.php:45
msgid ""
"Date filters use natural language.<br>For example, to return records created "
"in the last week: <i>date ▸ newer than ▸ last week</i>.<br>For all records "
"created in 2016: <i>date ▸ older than ▸ 1/1/2017</i> AND <i>date ▸ newer "
"than ▸ 12/31/2015</i>"
msgstr ""

#: views/admin/export/blocks/filters.php:46
msgid ""
"No filtering options. Add filtering options to only export records matching "
"some specified criteria."
msgstr ""

#: views/admin/export/index.php:20 views/admin/export/options.php:28
#: views/admin/export/process.php:24 views/admin/export/template.php:29
#: views/admin/manage/update.php:29
msgid "Support"
msgstr ""

#: views/admin/export/index.php:20 views/admin/export/options.php:28
#: views/admin/export/process.php:26 views/admin/export/template.php:32
#: views/admin/manage/update.php:29
msgid "Documentation"
msgstr ""

#: views/admin/export/index.php:37
msgid "First, choose what to export."
msgstr ""

#: views/admin/export/index.php:40
msgid "Specific Post Type"
msgstr ""

#: views/admin/export/index.php:44
msgid "WP_Query Results"
msgstr ""

#: views/admin/export/index.php:104
msgid "WooCommerce Reviews"
msgstr ""

#: views/admin/export/index.php:112
msgid "Choose a post type..."
msgstr ""

#: views/admin/export/index.php:163
msgid "Select taxonomy to export..."
msgstr ""

#: views/admin/export/index.php:164
msgid "Hover over each entry to view the taxonomy slug."
msgstr ""

#: views/admin/export/index.php:166
msgid "Select taxonomy"
msgstr ""

#: views/admin/export/index.php:185
msgid "Post Type Query"
msgstr ""

#: views/admin/export/index.php:186
msgid "User Query"
msgstr ""

#: views/admin/export/index.php:191
msgid "Comment Query"
msgstr ""

#: views/admin/export/index.php:205
msgid "The User Export Add-On Pro is required to Export Users"
msgstr ""

#: views/admin/export/index.php:208 views/admin/export/index.php:215
msgid "Click here to purchase the User Export Add-On"
msgstr ""

#: views/admin/export/index.php:213
msgid "The User Export Add-On Pro is required to Export WooCommerce Customers"
msgstr ""

#: views/admin/export/index.php:220
msgid "The Product Export Add-On is required to Export WooCommerce Products"
msgstr ""

#: views/admin/export/index.php:224
msgid "Click here to download the Product Export Add-On"
msgstr ""

#: views/admin/export/index.php:229
msgid "The Order Export Add-On is required to Export WooCommerce Orders"
msgstr ""

#: views/admin/export/index.php:234
msgid "Click here to download the Order Export Add-On"
msgstr ""

#: views/admin/export/index.php:243 views/admin/export/index.php:252
#: views/admin/export/template.php:625
msgid "Click here to purchase the WooCommerce Export Add-On"
msgstr ""

#: views/admin/export/index.php:249
msgid ""
"The WooCommerce Export Add-On Pro is required to Export WooCommerce Reviews"
msgstr ""

#: views/admin/export/index.php:287 views/admin/export/options.php:173
#: views/admin/export/process.php:111 views/admin/export/template.php:648
#: views/admin/manage/index.php:627 views/admin/manage/scheduling.php:62
#: views/admin/manage/templates.php:14 views/admin/manage/update.php:121
#: views/admin/settings/index.php:372
msgid "Created by"
msgstr ""

#: views/admin/export/options.php:8 views/admin/export/options.php:73
#: views/admin/manage/update.php:8 views/admin/manage/update.php:60
#: views/admin/manage/update.php:115
msgid "Confirm & Run Export"
msgstr ""

#: views/admin/export/options.php:25
msgid "Export Settings"
msgstr ""

#: views/admin/export/options.php:123 views/admin/manage/index.php:314
msgid "Scheduling Options"
msgstr ""

#: views/admin/export/options.php:158
msgid "Looks like you're trying out Automatic Scheduling!"
msgstr ""

#: views/admin/export/options.php:159
msgid ""
"Your Automatic Scheduling settings won't be saved without a subscription."
msgstr ""

#: views/admin/export/options.php:165 views/admin/export/template.php:640
msgid "Back"
msgstr ""

#: views/admin/export/options.php:168 views/admin/export/template.php:637
msgid "Back to Manage Exports"
msgstr ""

#: views/admin/export/options/settings.php:9
#: views/admin/export/template.php:233 views/admin/export/template.php:303
#: views/admin/export/template.php:509
msgid "Advanced Options"
msgstr ""

#: views/admin/export/options/settings.php:19
msgid "In each iteration, process"
msgstr ""

#: views/admin/export/options/settings.php:21
#: views/admin/export/options/settings.php:114
#: views/admin/export/options/settings.php:126
msgid "records"
msgstr ""

#: views/admin/export/options/settings.php:25
msgid ""
"WP All Export must be able to process this many records in less than your "
"server's timeout settings. If your export fails before completion, to "
"troubleshoot you should lower this number."
msgstr ""

#: views/admin/export/options/settings.php:72
msgid "Export each "
msgstr ""

#: views/admin/export/options/settings.php:78
msgid "This feature is not available for GMC exports."
msgstr ""

#: views/admin/export/options/settings.php:82
msgid ""
"This feature is not available for customer exports. A Users export with user "
"role filter should be used instead."
msgstr ""

#: views/admin/export/options/settings.php:114
#, php-format
msgid "Only export %s once"
msgstr ""

#: views/admin/export/options/settings.php:117
msgid ""
"If re-run, this export will only include records that have not been "
"previously exported."
msgstr ""

#: views/admin/export/options/settings.php:126
#, php-format
msgid "Only export %s that have been modified since last export"
msgstr ""

#: views/admin/export/options/settings.php:131
msgid "This feature is not available for user exports."
msgstr ""

#: views/admin/export/options/settings.php:133
msgid "This feature is not available for taxonomies exports."
msgstr ""

#: views/admin/export/options/settings.php:135
msgid "This feature is not available for customer exports."
msgstr ""

#: views/admin/export/options/settings.php:137
msgid "This feature is not available for guest customer exports."
msgstr ""

#: views/admin/export/options/settings.php:139
msgid ""
"If re-run, this export will only include records that have been modified "
"since last export run."
msgstr ""

#: views/admin/export/options/settings.php:153
msgid "Only export customers who have made a purchase"
msgstr ""

#: views/admin/export/options/settings.php:156
msgid ""
"If enabled, only customers who have actually made purchases will be exported."
msgstr ""

#: views/admin/export/options/settings.php:165
msgid "Include BOM to enable non-ASCII characters in Excel"
msgstr ""

#: views/admin/export/options/settings.php:168
msgid ""
"The BOM will help some programs like Microsoft Excel read your export file "
"if it contains non-ASCII characters. These can include curly quotation marks "
"or non-English characters such as umlauts."
msgstr ""

#: views/admin/export/options/settings.php:176
msgid "Create a new file each time export is run"
msgstr ""

#: views/admin/export/options/settings.php:179
msgid ""
"If disabled, the export file will be overwritten every time this export run."
msgstr ""

#: views/admin/export/options/settings.php:188
msgid "Do not generate an export file if there are no records to export"
msgstr ""

#: views/admin/export/options/settings.php:191
msgid "If there are no records, an empty export file won't be generated."
msgstr ""

#: views/admin/export/options/settings.php:201
msgid "Split large exports into multiple files"
msgstr ""

#: views/admin/export/options/settings.php:204
msgid "Limit export to"
msgstr ""

#: views/admin/export/options/settings.php:207
msgid "records per file"
msgstr ""

#: views/admin/export/options/settings.php:222
msgid "Allow non-admins to run this export in Client Mode"
msgstr ""

#: views/admin/export/options/settings.php:225
msgid ""
"When enabled, users with access to Client Mode will be able to run this "
"export and download the export file. Go to All Export > Settings to give "
"users access to Client Mode"
msgstr ""

#: views/admin/export/options/settings.php:239
msgid "Export Name:"
msgstr ""

#: views/admin/export/options/settings.php:241
msgid "Save Export Name..."
msgstr ""

#: views/admin/export/process.php:20
msgid "Confirm & Run"
msgstr ""

#: views/admin/export/process.php:35
msgid "Export <span id=\"status\">in Progress...</span>"
msgstr ""

#: views/admin/export/process.php:36
msgid ""
"Exporting may take some time. Please do not close your browser or refresh "
"the page until the process is complete."
msgstr ""

#: views/admin/export/process.php:44
msgid "Time Elapsed"
msgstr ""

#: views/admin/export/process.php:46 views/admin/export/process.php:83
msgid "Exported"
msgstr ""

#: views/admin/export/process.php:82
#, php-format
msgid "Export %ss"
msgstr ""

#: views/admin/export/process.php:96
msgid "Your server terminated the export process"
msgstr ""

#: views/admin/export/process.php:97
msgid ""
"Ask your host to check your server's error log. They will be able to "
"determine why your server is terminating the export process."
msgstr ""

#: views/admin/export/success_page.php:55
msgid "WP All Export successfully exported your data!"
msgstr ""

#: views/admin/export/success_page.php:78
#: views/admin/export/success_page.php:228
#: views/admin/export/success_page.php:253
msgid "Download"
msgstr ""

#: views/admin/export/success_page.php:83
msgid "Scheduling"
msgstr ""

#: views/admin/export/success_page.php:87
msgid "External Apps"
msgstr ""

#: views/admin/export/success_page.php:90
msgid "Export, Edit, Import"
msgstr ""

#: views/admin/export/success_page.php:94
msgid "What's Next"
msgstr ""

#: views/admin/export/success_page.php:100
msgid "Click to Download"
msgstr ""

#: views/admin/export/success_page.php:106
#: views/admin/export/success_page_realtime.php:71
#: views/admin/manage/index.php:245
#, php-format
msgid "Split %ss"
msgstr ""

#: views/admin/export/success_page.php:110 views/admin/manage/index.php:221
#: views/admin/manage/index.php:238
msgid "Bundle"
msgstr ""

#: views/admin/export/success_page.php:117
msgid ""
"The bundle contains your exported data and a settings file for WP All Import."
msgstr ""

#: views/admin/export/success_page.php:119
msgid ""
"Upload the Bundle to WP All Import on another site to quickly import this "
"data."
msgstr ""

#: views/admin/export/success_page.php:125
msgid "Secure URL"
msgstr ""

#: views/admin/export/success_page.php:154
msgid ""
"This URL will always provide the export file from this export, even if the "
"file name changes."
msgstr ""

#: views/admin/export/success_page.php:201
msgid "Save Scheduling Options"
msgstr ""

#: views/admin/export/success_page.php:209
msgid "Automatically send your data to over 500 apps with Zapier."
msgstr ""

#: views/admin/export/success_page.php:212
msgid "Click here to read more about WP All Export's Zapier Integration."
msgstr ""

#: views/admin/export/success_page.php:222
#: views/admin/export/success_page.php:247
msgid "After you've downloaded your data, edit it however you like."
msgstr ""

#: views/admin/export/success_page.php:224
#: views/admin/export/success_page.php:249
msgid ""
"Then, click below to import the data with WP All Import without having to "
"set anything up."
msgstr ""

#: views/admin/export/success_page.php:231
#: views/admin/export/success_page.php:256 views/admin/manage/index.php:335
msgid "Import with WP All Import"
msgstr ""

#: views/admin/export/success_page.php:234
#: views/admin/export/success_page.php:259
msgid ""
"You can also start the import by clicking 'Import with WP All Import' on the "
"Manage Exports page."
msgstr ""

#: views/admin/export/success_page.php:279
#: views/admin/export/success_page.php:285
msgid "Download "
msgstr ""

#: views/admin/export/template.php:25
msgid "Drag & Drop"
msgstr ""

#: views/admin/export/template.php:169
msgid ""
"Drag & drop data from \"Available Data\" on the right to include it in the "
"export or click \"Add Field To Export\" below."
msgstr ""

#: views/admin/export/template.php:196
#, php-format
msgid ""
"Warning: without %s you won't be able to re-import this data back to this "
"site using WP All Import."
msgstr ""

#: views/admin/export/template.php:213
msgid "Add Field"
msgstr ""

#: views/admin/export/template.php:215
msgid "Add All"
msgstr ""

#: views/admin/export/template.php:217
msgid "Clear All"
msgstr ""

#: views/admin/export/template.php:223 views/admin/export/template.php:500
#: views/admin/export/template/add_new_field.php:421
msgid "Preview"
msgstr ""

#: views/admin/export/template.php:240
msgid "Root XML Element"
msgstr ""

#: views/admin/export/template.php:249
#, php-format
msgid "Single %s XML Element"
msgstr ""

#: views/admin/export/template.php:266 views/admin/export/template.php:332
#: views/admin/export/template.php:519
msgid ""
"You will not be able to reimport data to the product variations, and you "
"will not be able to import these products to another site."
msgstr ""

#: views/admin/export/template.php:269 views/admin/export/template.php:335
#: views/admin/export/template.php:522
msgid ""
"You will not be able to reimport data to the parent products, and you will "
"not be able to import these products to another site."
msgstr ""

#: views/admin/export/template.php:273
#, php-format
msgid ""
"There are certain characters that cannot be included in an XML file unless "
"they are wrapped in CDATA tags.<br/>Read more about CDATA tags: <a "
"target='_blank' style='font-size: 12px;' href='%s'>%s</a>."
msgstr ""

#: views/admin/export/template.php:276 views/admin/export/template.php:533
msgid ""
"Automatically wrap data in CDATA tags when it contains illegal characters"
msgstr ""

#: views/admin/export/template.php:280 views/admin/export/template.php:541
msgid "Always wrap data in CDATA tags"
msgstr ""

#: views/admin/export/template.php:284 views/admin/export/template.php:549
msgid "Never wrap data in CDATA tags"
msgstr ""

#: views/admin/export/template.php:286 views/admin/export/template.php:552
msgid "Warning: This may result in an invalid XML file"
msgstr ""

#: views/admin/export/template.php:310
msgid "Separator:"
msgstr ""

#: views/admin/export/template.php:314
msgid "CSV Header Row"
msgstr ""

#: views/admin/export/template.php:318
msgid "Include header row and column titles in export"
msgstr ""

#: views/admin/export/template.php:342
msgid "Display each product in its own row"
msgstr ""

#: views/admin/export/template.php:344
msgid ""
"If an order contains multiple products, each product will have its own row. "
"If disabled, each product will have its own column."
msgstr ""

#: views/admin/export/template.php:349
#: views/admin/export/template/advanced_field_options.php:28
msgid "Fill in empty columns"
msgstr ""

#: views/admin/export/template.php:352
msgid ""
"If enabled, each order item will appear as its own row with all order info "
"filled in for every column. If disabled, order info will only display on one "
"row with only the order item info displaying in additional rows."
msgstr ""

#: views/admin/export/template.php:366
msgid "Remove empty columns from export file"
msgstr ""

#: views/admin/export/template.php:370
msgid ""
"When enabled, any column without data for at least one row will be removed "
"from the generated export file."
msgstr ""

#: views/admin/export/template.php:386
msgid "WPML"
msgstr ""

#: views/admin/export/template.php:396
msgid "Language"
msgstr ""

#: views/admin/export/template.php:416
msgid "Export Type"
msgstr ""

#: views/admin/export/template.php:421
msgid "Choose your export type"
msgstr ""

#: views/admin/export/template.php:423
msgid "Spreadsheet"
msgstr ""

#: views/admin/export/template.php:427
msgid "Feed"
msgstr ""

#: views/admin/export/template.php:441
msgid "CSV File"
msgstr ""

#: views/admin/export/template.php:442
msgid "Excel File (XLS)"
msgstr ""

#: views/admin/export/template.php:443
msgid "Excel File (XLSX)"
msgstr ""

#: views/admin/export/template.php:452
msgid "Simple XML Feed"
msgstr ""

#: views/admin/export/template.php:453
msgid "Custom XML Feed"
msgstr ""

#: views/admin/export/template.php:457
msgid "Google Merchant Center Product Feed"
msgstr ""

#: views/admin/export/template.php:483
msgid "XML Editor"
msgstr ""

#: views/admin/export/template.php:495
msgid "Help"
msgstr ""

#: views/admin/export/template.php:526
#, php-format
msgid ""
"There are certain characters that cannot be included in an XML file unless "
"they are wrapped in CDATA tags.<br/>Read more about CDATA tags: <a "
"target='_blank' href='%s' style='font-size: 12px;'>%s</a>."
msgstr ""

#: views/admin/export/template.php:581
#: views/admin/export/template/functions_editor.php:31
#: views/admin/settings/index.php:328
msgid "Function Editor"
msgstr ""

#: views/admin/export/template.php:600
msgid "Save settings as a template"
msgstr ""

#: views/admin/export/template.php:603
msgid "Template name..."
msgstr ""

#: views/admin/export/template.php:608
msgid "Load Template..."
msgstr ""

#: views/admin/export/template.php:624
msgid ""
"The WooCommerce Export Add-On Pro Is Required to Export to Google Merchant "
"Center."
msgstr ""

#: views/admin/export/template.php:643
msgid "Continue"
msgstr ""

#: views/admin/export/template.php:658
#: views/admin/export/template/add_new_field.php:409
msgid "Available Data"
msgstr ""

#: views/admin/export/template.php:682
msgid "Add Field To Export"
msgstr ""

#: views/admin/export/template.php:683 views/admin/export/template.php:693
msgid "Edit Export Field"
msgstr ""

#: views/admin/export/template.php:692
msgid "Custom XML Feeds"
msgstr ""

#: views/admin/export/template/add_new_field.php:376
msgid "Column name"
msgstr ""

#: views/admin/export/template/add_new_field.php:377
msgid "Element name"
msgstr ""

#: views/admin/export/template/add_new_field.php:384
msgid "Select a field to export"
msgstr ""

#: views/admin/export/template/add_new_field.php:396
msgid "Custom export field"
msgstr ""

#: views/admin/export/template/add_new_field.php:399
msgid ""
"You can drag and drop fields from Available Data, add static text, and use "
"PHP functions"
msgstr ""

#: views/admin/export/template/add_new_field.php:419
#: views/admin/manage/index.php:561
msgid "Cancel"
msgstr ""

#: views/admin/export/template/add_new_field.php:423
#: views/admin/manage/index.php:99 views/admin/manage/index.php:250
#: views/admin/manage/index.php:612
msgid "Delete"
msgstr ""

#: views/admin/export/template/add_new_field.php:425
msgid "Save"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:12
#, php-format
msgid ""
"%%ID%% will be replaced with the ID of the post being exported, example: "
"SELECT meta_value FROM wp_postmeta WHERE post_id=%%ID%% AND "
"meta_key='your_meta_key';"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:21
msgid "Display each repeater row in its own csv line"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:31
msgid ""
"If enabled, each repeater row will appear as its own csv line with all post "
"info filled in for every column."
msgstr ""

#: views/admin/export/template/advanced_field_options.php:41
msgid "Export images from Gallery shortcodes in post content"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:50
msgid "Export featured image"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:57
msgid "Export attached images"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:59
msgid "Separator"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:67
msgid "UNIX timestamp - PHP time()"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:68
msgid "Natural Language PHP date()"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:72
#: views/admin/export/template/advanced_field_options.php:81
msgid "date() Format"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:89
#: views/admin/export/template/advanced_field_options.php:101
#: views/admin/export/template/advanced_field_options.php:114
msgid "Value Format"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:91
msgid "Media URL"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:92
msgid "Media ID"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:93
msgid "File Name"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:103
msgid "Post ID"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:104
msgid "Post Permalink"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:105
msgid "Post Title"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:106
msgid "Post Slug"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:116
msgid "User ID"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:117
msgid "User Email"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:118
msgid "User Login"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:125
#: views/admin/export/template/custom_xml_help.php:63
msgid "Product SKU"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:126
msgid "Product ID"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:127
msgid "Product Name"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:135
msgid "Export the value returned by a PHP function"
msgstr ""

#: views/admin/export/template/advanced_field_options.php:138
msgid ""
"The value of the field chosen for export will be passed to the PHP function."
msgstr ""

#: views/admin/export/template/custom_xml_help.php:8
msgid ""
"The custom XML editor makes it easy to create an XML file with the exact "
"structure you need. The syntax is simple and straightforward, yet powerful "
"enough to allow you to pass your data through custom PHP functions."
msgstr ""

#: views/admin/export/template/custom_xml_help.php:10
msgid "Custom XML Editor"
msgstr ""

#: views/admin/export/template/custom_xml_help.php:13
msgid ""
"The custom XML editor is a template for your custom XML feed. Everything "
"between the <span class=\"wp_all_export_code\"><span class="
"\"wp_all_export_code_comment\">&lt;!-- BEGIN LOOP --&gt;</span> and <span "
"class=\"wp_all_export_code_comment\">&lt;!-- END LOOP --&gt;</span></span> "
"tags will be repeated for each exported post."
msgstr ""

#: views/admin/export/template/custom_xml_help.php:14
msgid ""
"You can drag and drop elements from Available Data on the right into the "
"editor on the left. You can also manually enter data into the export "
"template."
msgstr ""

#: views/admin/export/template/custom_xml_help.php:15
msgid ""
"For example, to add the post title to your export, you can either drag the "
"title element into the editor, or you can manually edit the export template "
"in editor to add it like this: <span class=\"wp_all_export_code\"><span "
"class=\"wp_all_export_code_tag\">&lt;my_custom_title&gt;<span class="
"\"wp_all_export_code_text\">{Title}</span>&lt;/my_custom_title&gt;</span></"
"span>"
msgstr ""

#: views/admin/export/template/custom_xml_help.php:18
msgid "PHP Functions"
msgstr ""

#: views/admin/export/template/custom_xml_help.php:21
msgid ""
"To add a custom PHP function to your XML template wrap it in brackets: <span "
"class=\"wp_all_export_code\"><span class=\"wp_all_export_code_text"
"\">[my_function({Content})]"
msgstr ""

#: views/admin/export/template/custom_xml_help.php:22
msgid ""
"You can also use native PHP functions: <span class=\"wp_all_export_code"
"\"><span class=\"wp_all_export_code_text\">[str_replace(\",\",\"\",{Price})]"
msgstr ""

#: views/admin/export/template/custom_xml_help.php:23
msgid ""
"Whatever your function returns will appear in your exported XML file. You "
"can pass as many elements as you like to your function so that they can be "
"combined and processed in any way."
msgstr ""

#: views/admin/export/template/custom_xml_help.php:26
msgid "Repeating Fields and Arrays"
msgstr ""

#: views/admin/export/template/custom_xml_help.php:29
msgid ""
"Some fields, like images, have multiple values per post. WP All Export turns "
"these fields into indexed arrays. Whenever WP All Export encounters an "
"indexed array in an XML element it will repeat that element once for every "
"value in the array."
msgstr ""

#: views/admin/export/template/custom_xml_help.php:30
msgid ""
"For example, let's assume a post as two images attached to it - image1.jpg "
"and image2.jpg - and we want to have one XML element for every image URL. "
"Here's what our XML template will look like:"
msgstr ""

#: views/admin/export/template/custom_xml_help.php:38
msgid "And here's how our exported XML file will look:"
msgstr ""

#: views/admin/export/template/custom_xml_help.php:46
msgid ""
"WP All Export will do this with all indexed arrays that it comes across. So "
"if you have a function that returns an indexed array, that XML element will "
"be repeated for each value. Likewise, you can take a field like {Image URL} "
"and turn it into a string, like this:"
msgstr ""

#: views/admin/export/template/custom_xml_help.php:50
msgid "And you'll just get one XML element with all of the values, like this:"
msgstr ""

#: views/admin/export/template/custom_xml_help.php:56
msgid "Example Template"
msgstr ""

#: views/admin/export/template/custom_xml_help.php:60
msgid ""
"Let's say we want to make an XML feed of our WooCommerce products with these "
"requirements:"
msgstr ""

#: views/admin/export/template/custom_xml_help.php:62
msgid ""
"Site name below the header, before the <span class=\"wp_all_export_code"
"\"><span class=\"wp_all_export_code_tag\">&lt;products&gt;</span></span> "
"element"
msgstr ""

#: views/admin/export/template/custom_xml_help.php:64
msgid "Product Title"
msgstr ""

#: views/admin/export/template/custom_xml_help.php:65
msgid "Product Price (processed via a PHP function so that they end in .99)"
msgstr ""

#: views/admin/export/template/custom_xml_help.php:66
msgid ""
"Product image URLs wrapped in an <span class=\"wp_all_export_code\"><span "
"class=\"wp_all_export_code_tag\">&lt;images&gt;</span></span> element"
msgstr ""

#: views/admin/export/template/custom_xml_help.php:68
msgid "Here's what our XML template will look like in the editor:"
msgstr ""

#: views/admin/export/template/custom_xml_help.php:86
msgid "Then in the Function Editor we'd define my_price_function() like so:"
msgstr ""

#: views/admin/export/template/custom_xml_help.php:94
msgid ""
"If we had two products, each with two images, here's what our XML file would "
"look like:"
msgstr ""

#: views/admin/export/template/functions_editor.php:31
#: views/admin/shared/function_editor.php:21
#, php-format
msgid ""
"Add functions here for use during your export. You can access this file at %s"
msgstr ""

#: views/admin/export/variation_options.php:12
msgid "Product Variations"
msgstr ""

#: views/admin/export/variation_options.php:15
msgid ""
"WooCommerce stores each product variation as a separate product in the "
"database, along with a parent product to tie all of the variations together."
"<br/><br/>If the product title is 'T-Shirt', then the parent product will be "
"titled 'T-Shirt', and in the database each size/color combination will be a "
"separate product with a title like 'Variation #23 of T-Shirt'."
msgstr ""

#: views/admin/export/variation_options.php:24
msgid "Export product variations and their parent products"
msgstr ""

#: views/admin/export/variation_options.php:36
#: views/admin/export/variation_options.php:68
msgid "Product variations use the parent product title"
msgstr ""

#: views/admin/export/variation_options.php:47
#: views/admin/export/variation_options.php:80
msgid "Product variations use the default variation product title"
msgstr ""

#: views/admin/export/variation_options.php:57
msgid "Only export product variations"
msgstr ""

#: views/admin/export/variation_options.php:93
msgid "Only export parent products"
msgstr ""

#: views/admin/help/index.php:6
msgid "WP All Export Support"
msgstr ""

#: views/admin/manage/bulk.php:18
#, php-format
msgid "Are you sure you want to delete <strong>%s</strong> selected %s?"
msgstr ""

#: views/admin/manage/bulk.php:40
#, php-format
msgid "Are you sure you want to toggle client mode for <strong>%s</strong> %s?"
msgstr ""

#: views/admin/manage/delete.php:6
msgid "Delete Export"
msgstr ""

#: views/admin/manage/delete.php:9
#, php-format
msgid "Are you sure you want to delete <strong>%s</strong> export?"
msgstr ""

#: views/admin/manage/google_merchants_info.php:7
msgid "Import Into Google Merchants Center"
msgstr ""

#: views/admin/manage/google_merchants_info.php:11
msgid ""
"Now that your export has been set up, you need to create a feed in Google "
"Merchants Center and give it the URL of your export file from WP All Export."
msgstr ""

#: views/admin/manage/index.php:58 views/admin/manage/index.php:61
msgid "Search Exports"
msgstr ""

#: views/admin/manage/index.php:68
msgid "ID"
msgstr ""

#: views/admin/manage/index.php:69
msgid "Name"
msgstr ""

#: views/admin/manage/index.php:71
msgid "Query"
msgstr ""

#: views/admin/manage/index.php:73
msgid "Summary"
msgstr ""

#: views/admin/manage/index.php:75
msgid "Info & Options"
msgstr ""

#: views/admin/manage/index.php:98 views/admin/manage/index.php:610
msgid "Bulk Actions"
msgstr ""

#: views/admin/manage/index.php:100 views/admin/manage/index.php:613
msgid "Toggle Client Mode"
msgstr ""

#: views/admin/manage/index.php:102 views/admin/manage/index.php:619
msgid "Apply"
msgstr ""

#: views/admin/manage/index.php:110
#, php-format
msgid "Displaying %s&#8211;%s of %s"
msgstr ""

#: views/admin/manage/index.php:159
msgid "No previous exports found."
msgstr ""

#: views/admin/manage/index.php:211 views/admin/manage/update.php:107
msgid "Edit Template"
msgstr ""

#: views/admin/manage/index.php:320
msgid "Google Merchant Center Info"
msgstr ""

#: views/admin/manage/index.php:342 views/admin/manage/templates.php:7
msgid "Download Import Templates"
msgstr ""

#: views/admin/manage/index.php:427
msgid "Post Types: "
msgstr ""

#: views/admin/manage/index.php:469
msgid "triggered with cron"
msgstr ""

#: views/admin/manage/index.php:476 views/admin/manage/index.php:491
#: views/admin/manage/index.php:504
#, php-format
msgid "last activity %s ago"
msgstr ""

#: views/admin/manage/index.php:482
msgid "currently processing with cron"
msgstr ""

#: views/admin/manage/index.php:497
msgid "Export currently in progress"
msgstr ""

#: views/admin/manage/index.php:510
#, php-format
msgid "Export Attempt at %s"
msgstr ""

#: views/admin/manage/index.php:514
#, php-format
msgid "Last run: %s"
msgstr ""

#: views/admin/manage/index.php:514
msgid "never"
msgstr ""

#: views/admin/manage/index.php:518
#, php-format
msgid "%d Records Exported since"
msgstr ""

#: views/admin/manage/index.php:524
#, php-format
msgid "%d Records Exported"
msgstr ""

#: views/admin/manage/index.php:532
#, php-format
msgid "Format: %s"
msgstr ""

#: views/admin/manage/index.php:538
msgid "settings edited since last run"
msgstr ""

#: views/admin/manage/index.php:553
msgid "Run Export"
msgstr ""

#: views/admin/manage/index.php:557
msgid "Cancel Cron"
msgstr ""

#: views/admin/manage/index.php:568
msgid "Disable Export"
msgstr ""

#: views/admin/manage/index.php:573
msgid "Enable Export"
msgstr ""

#: views/admin/manage/index.php:615
msgid "Restore"
msgstr ""

#: views/admin/manage/index.php:616
msgid "Delete Permanently"
msgstr ""

#: views/admin/manage/scheduling.php:7
msgid "Cron Scheduling"
msgstr ""

#: views/admin/manage/scheduling.php:11
msgid ""
"To schedule an export, you must create two cron jobs in your web hosting "
"control panel. One cron job will be used to run the Trigger script, the "
"other to run the Execution script."
msgstr ""

#: views/admin/manage/scheduling.php:15
msgid "Trigger Script URL"
msgstr ""

#: views/admin/manage/scheduling.php:16
msgid ""
"Run the trigger script when you want to update your export. Once per 24 "
"hours is recommended."
msgstr ""

#: views/admin/manage/scheduling.php:19
msgid "Execution Script URL"
msgstr ""

#: views/admin/manage/scheduling.php:20
msgid ""
"Run the execution script frequently. Once per two minutes is recommended."
msgstr ""

#: views/admin/manage/scheduling.php:22
msgid "Export File URL"
msgstr ""

#: views/admin/manage/scheduling.php:25
msgid "Export Bundle URL"
msgstr ""

#: views/admin/manage/scheduling.php:30
msgid "Trigger Script"
msgstr ""

#: views/admin/manage/scheduling.php:32
msgid "Every time you want to schedule the export, run the trigger script."
msgstr ""

#: views/admin/manage/scheduling.php:34
msgid ""
"To schedule the export to run once every 24 hours, run the trigger script "
"every 24 hours. Most hosts require you to use “wget” to access a URL. Ask "
"your host for details."
msgstr ""

#: views/admin/manage/scheduling.php:36 views/admin/manage/scheduling.php:48
msgid "Example:"
msgstr ""

#: views/admin/manage/scheduling.php:40
msgid "Execution Script"
msgstr ""

#: views/admin/manage/scheduling.php:42
msgid ""
"The Execution script actually executes the export, once it has been "
"triggered with the Trigger script."
msgstr ""

#: views/admin/manage/scheduling.php:44
msgid ""
"It processes in iteration (only exporting a few records each time it runs) "
"to optimize server load. It is recommended you run the execution script "
"every 2 minutes."
msgstr ""

#: views/admin/manage/scheduling.php:46
msgid ""
"It also operates this way in case of unexpected crashes by your web host. If "
"it crashes before the export is finished, the next run of the cron job two "
"minutes later will continue it where it left off, ensuring reliability."
msgstr ""

#: views/admin/manage/scheduling.php:52
msgid "Notes"
msgstr ""

#: views/admin/manage/scheduling.php:55
msgid ""
"Your web host may require you to use a command other than wget, although "
"wget is most common. In this case, you must asking your web hosting provider "
"for help."
msgstr ""

#: views/admin/manage/templates.php:8
msgid ""
"Download your import templates and use them to import your exported file to "
"a separate WordPress/WP All Import installation."
msgstr ""

#: views/admin/manage/templates.php:9
msgid ""
"Install these import templates in your separate WP All Import installation "
"from the <i>All Import › Settings</i> page by clicking the \"Import Templates"
"\" button."
msgstr ""

#: views/admin/manage/update.php:26
msgid "Export to XML / CSV"
msgstr ""

#: views/admin/settings/index.php:22 views/admin/settings/index.php:242
msgid "Licenses"
msgstr ""

#: views/admin/settings/index.php:27 views/admin/settings/index.php:247
msgid "WP All Export License Key"
msgstr ""

#: views/admin/settings/index.php:34 views/admin/settings/index.php:69
#: views/admin/settings/index.php:254 views/admin/settings/index.php:290
msgid "Active"
msgstr ""

#: views/admin/settings/index.php:42 views/admin/settings/index.php:264
msgid ""
"A license key is required to access plugin updates. You can use your license "
"key on an unlimited number of websites. Do not distribute your license key "
"to 3rd parties. You can get your license key in the <a target=\"_blank\" "
"href=\"http://www.wpallimport.com/portal\">customer portal</a>."
msgstr ""

#: views/admin/settings/index.php:61
msgid "Automatic Scheduling License Key"
msgstr ""

#: views/admin/settings/index.php:72 views/admin/settings/index.php:257
msgid "Activate License"
msgstr ""

#: views/admin/settings/index.php:85 views/admin/settings/index.php:304
msgid ""
"A license key is required to use Automatic Scheduling. If you have already "
"subscribed, <a href=\"https://www.wpallimport.com/portal/automatic-"
"scheduling/\" target=\"_blank\">click here to access your license key</a>."
"<br>If you don't have a license, <a class=\"scheduling-subscribe-link\" href="
"\"#\">click here to subscribe</a>."
msgstr ""

#: views/admin/settings/index.php:125
msgid "Import/Export Templates"
msgstr ""

#: views/admin/settings/index.php:143
msgid "Delete Selected"
msgstr ""

#: views/admin/settings/index.php:145
msgid "Export Selected"
msgstr ""

#: views/admin/settings/index.php:148
msgid "There are no templates saved"
msgstr ""

#: views/admin/settings/index.php:154
msgid "Import Templates"
msgstr ""

#: views/admin/settings/index.php:165
msgid "Cron Exports"
msgstr ""

#: views/admin/settings/index.php:170
msgid "Secret Key"
msgstr ""

#: views/admin/settings/index.php:174
msgid "Changing this will require you to re-create your existing cron jobs."
msgstr ""

#: views/admin/settings/index.php:182
msgid "Files"
msgstr ""

#: views/admin/settings/index.php:187 views/admin/settings/index.php:190
msgid "Secure Mode"
msgstr ""

#: views/admin/settings/index.php:194
msgid "Randomize folder names"
msgstr ""

#: views/admin/settings/index.php:201
#, php-format
msgid ""
"If enabled, exported files and temporary files will be saved in a folder "
"with a randomized name in %s.<br/><br/>If disabled, exported files will be "
"saved in the Media Library."
msgstr ""

#: views/admin/settings/index.php:209
msgid "Zapier Integration"
msgstr ""

#: views/admin/settings/index.php:214
msgid "Getting Started"
msgstr ""

#: views/admin/settings/index.php:216
msgid ""
"Zapier acts as a middle man between WP All Export and hundreds of other "
"popular apps. To get started go to Zapier.com, create an account, and make a "
"new Zap. Read more: <a target=\"_blank\" href=\"https://zapier.com/zapbook/"
"wp-all-export-pro/\">https://zapier.com/zapbook/wp-all-export-pro/</a>"
msgstr ""

#: views/admin/settings/index.php:220
msgid "API Key"
msgstr ""

#: views/admin/settings/index.php:225
msgid "Generate New API Key"
msgstr ""

#: views/admin/settings/index.php:226
msgid ""
"Changing the key will require you to update your existing Zaps on Zapier."
msgstr ""

#: views/admin/settings/index.php:283
msgid "Scheduling License Key"
msgstr ""

#: views/admin/shared/function_editor.php:8
#: views/admin/shared/function_editor.php:65
msgid "Go to WPCodeBox settings"
msgstr ""

#: views/admin/shared/function_editor.php:9
#: views/admin/shared/function_editor.php:66
msgid "Manage Functions in WPCodeBox"
msgstr ""

#: views/admin/shared/function_editor.php:19
msgid "Save Functions"
msgstr ""

#: views/admin/shared/function_editor.php:20
msgid "Send to CodeBox"
msgstr ""

#: views/admin/shared/function_editor.php:56
msgid "Revert to Functions File"
msgstr ""

#: views/admin/shared/function_editor.php:57
msgid ""
"WPCodeBox is not active. Click 'Revert to Functions File' to attempt to "
"restore the previous functions file. Alternatively, activate WPCodeBox for "
"continued use."
msgstr ""

#: wp-all-export-pro.php:35
msgid ""
"Please de-activate and remove the free version of the WP All Export before "
"activating the paid version."
msgstr ""

#: wp-all-export-pro.php:437 wp-all-export-pro.php:441
#, php-format
msgid "Uploads folder %s must be writable"
msgstr ""

#: wp-all-export-pro.php:445
msgid ""
"<strong style=\"font-size:16px\">WP All Export Pro requires the User Export "
"Add-On Pro</strong><p>Your User and Customer exports will not be able to run "
"until you install the User Export Add-On Pro for WP All Export Pro. That add-"
"on has been added to all customer accounts which had a WP All Export license "
"before this requirement, free of charge.</p>"
msgstr ""

#: wp-all-export-pro.php:446 wp-all-export-pro.php:451
#: wp-all-export-pro.php:456
msgid "Download Add-On"
msgstr ""

#: wp-all-export-pro.php:450
msgid ""
"<strong style=\"font-size:16px\">WP All Export Pro requires the WooCommerce "
"Export Add-On Pro</strong><p>Your Products, Orders, Reviews and Coupons "
"exports will not be able to run until you install the WooCommerce Export Add-"
"On Pro for WP All Export Pro. That add-on has been added to all customer "
"accounts which had a WP All Export license before this requirement, free of "
"charge.</p>"
msgstr ""

#: wp-all-export-pro.php:455
msgid ""
"<strong style=\"font-size:16px\">WP All Export Pro requires the ACF Export "
"Add-On Pro</strong><p>Exports that contain ACF fields will not be able to "
"run until you install the ACF Export Add-On Pro for WP All Export Pro. That "
"add-on has been added to all customer accounts which had a WP All Export "
"license before this requirement, free of charge.</p>"
msgstr ""

#: wp-all-export-pro.php:460
msgid ""
"<strong>WP All Export Pro:</strong> An export configured to run in real time "
"requires the WooCommerce Export Add-On and will not export newly created "
"records while the add-on is deactivated.</p>"
msgstr ""

#: wp-all-export-pro.php:464
msgid ""
"<strong>WP All Export Pro:</strong> An export configured to run in real time "
"requires the User Export Add-On and will not export newly created users "
"while the add-on is deactivated.</p>"
msgstr ""

#: wp-all-export-pro.php:468
msgid ""
"<strong>WP All Export Pro:</strong> An export configured to run in real time "
"requires the ACF Export Add-On and will not export newly created records "
"while the add-on is deactivated.</p>"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "WP All Export Pro"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "http://www.wpallimport.com/export/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Export any post type to a CSV or XML file. Edit the exported data, and then "
"re-import it later using WP All Import."
msgstr ""

#. Author of the plugin/theme
msgid "Soflyy"
msgstr ""
